Questão respondida

Luma Aprendiz

PORQUE O ADOBE FLASH PLAYER N]AO É COMPATIVEL COM O MOZILA FIREFOX 3.5.2 ???

0 em 28/8/2009 às 21:44h

BAIXEI O MOZILA FIREFOX 3.5.2 ...E TENTEI BAIXAR O ADOBE FLASH PLAYER 10.0.32.18 ESSA NOVA VERSÃO MAIS NÃO TO CONSEGUINDO ADICIONAR ESSE COMPLEMENTO ADOBE AO FIREFOX PORQUE QUANDO VOU INSTALAR DIZ QUE É INCOMPATIVEL ALGUÉM PODE ME AJUDAR ???

Questão respondida

Respostas

Mostrando de 1 a 4 de 4 respostas encontradas (0.172 segundos)
RyoDescolado

Melhor Resposta

1Ryo em 28/8/2009 às 23:42h

bem...algum erro deve ter dado na instalação de um dos dois....pq eu tenho tbm os mesmos e funciona tudo normalmente. Tente reinstalar eles e veja o resultado.

Caso não de....espere por respostar pelos outros usuarios :D!

1luiz andre felice em 29/8/2009 às 01:15h

é só baixar o plugin do adobe para mozila firefox .

1Radical Livre em 29/8/2009 às 21:05h

POrque o Firefox não presta, é horrível, use o Google Chrome

RicardoDescolado
0Ricardo em 28/8/2009 às 23:47h

TENTA PROCURAR UMA VERSÃO MAIS RECENTE DO ADOBE FLASH E INSTALA D=

Tira-Dúvidas beta